[Desktop Entry]
Encoding=UTF-8
Name=Xwpick
Name[eo]=X-Ekranfotilo
Name[ven]=XwDoba
Name[xx]=xx
GenericName=Screen Capture Program
GenericName[af]=skerm vang program
GenericName[ar]=برنامج تصوير الشاشة
GenericName[bg]=Предпазител на екрана
GenericName[bs]=Program za "hvatanje" slike
GenericName[cs]=Snímač obrazovky
GenericName[da]=Skærmindfangningsprogram
GenericName[de]=Bildschirmphotos
GenericName[el]=Πρόγραμμα Αρπαγής Οθόνης
GenericName[eo]=Ekranfota programo
GenericName[es]=Capturador de pantalla
GenericName[et]=Töölaua pildistamine
GenericName[eu]=Pantaila Harrapatzailea Programa
GenericName[fi]=Ruudunkaappausohjelma
GenericName[fr]=Logiciel de capture d'écran
GenericName[he]=תוכנית לצילום המסך
GenericName[hu]=képlopó
GenericName[is]=Forrit til að taka skjámyndir
GenericName[it]=Programma per fare foto allo schermo
GenericName[ja]=スクリーンキャプチャープログラム
GenericName[lt]=Ekrano kopijos programa
GenericName[lv]=Ekrāna Sagrābšanas Programma
GenericName[mt]=Programm biex tieħu "ritratt" tal-iskrin
GenericName[nb]=Øyeblikksbilde av skjermen
GenericName[nl]=schermafdrukprogramma
GenericName[nn]=Program for skjermbilete
GenericName[pl]=Program do zrzutów ekranu
GenericName[pt]=Programa de Captura do Ecrã
GenericName[pt_BR]=Programa de Captura de tela
GenericName[ro]=Program de captură de ecran
GenericName[ru]=Снимок экрана
GenericName[sk]=Zachytenie obrazovky
GenericName[sl]=Program za zajem zaslona
GenericName[sv]=Ta en skärmdump
GenericName[ta]=¾¢¨Ã ¸¡ôÒ ¿¢Ãø
GenericName[th]=โปรแกรมจับภาพหน้าจอ
GenericName[tr]=Ekran Yakalama Programı
GenericName[uk]=Захоплювач екрана
GenericName[ven]=Mbekanya mushumo ino gavha tshikirini
GenericName[vi]=Trình chụp ảnh màn hình
GenericName[xh]=Iinkcazelo Ezigcina Ikhusi
GenericName[xx]=xx
GenericName[zh_CN]=屏幕截图程序
GenericName[zh_TW]=畫面擷取程式
GenericName[zu]=Iprogremu Yokubamba Isikrini
Exec=xwpick
Terminal=true
Icon=xwpick.xpm
Type=Application
